<mat-toolbar class="mat-elevation-z5" [color]="!callService.showCallbar ? 'primary' : ''">
	<button mat-icon-button (click)="actionsService.sidenav?.toggle()">
		<mat-icon>menu</mat-icon>
	</button>
</mat-toolbar>
<div>
	<span>{{ 'simple.selectOrCreateChat' | translate }}</span>
</div>
